/*     283202 : 공백      */
.solid_line__283202__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__283202__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__283202__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__283202__ {height:25px}
}

/*     281977 : 블록 설정      */
.block_option__281977__ {display:table;width:100%}
.block_option__281977__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/*     283206 : 탭 컨텐츠 블록 설정      */
.block_option__283206__ {display:table;width:100%}
.block_option__283206__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     283209 : 탭 버튼 이미지      */
.tab_info__283209__ {display:table;width:100%}
.tab_info__283209__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__283209__ {max-width:100%}
.img__283209__ * {box-sizing:border-box}
.img__283209__ > a {box-sizing:border-box;display:table;width:100%;height:45px; border: 1px solid #dddddd; background:#f8f8f8;}
.img__283209__ > a > span {font-family: 'S-CoreDream-3Light'; display:table-cell;padding:5px 0;font-size:15px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__283209__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__283209__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#2b94d9;}
.img__283209__.on > a > span {color:#2b94d9;}

@media all and (min-width:768px){
	.img__283209__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__283209__ > a {height:60px;}
	.img__283209__.on > a:before {height:4px;}
	.img__283209__ > a > span {padding:5px 0px;font-size:18px;}
}

/*     283208 : 탭 버튼 이미지      */
.tab_info__283208__ {display:table;width:100%}
.tab_info__283208__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__283208__ {max-width:100%}
.img__283208__ * {box-sizing:border-box}
.img__283208__ > a {box-sizing:border-box;display:table;width:100%;height:45px; border: 1px solid #dddddd; background:#f8f8f8;}
.img__283208__ > a > span {font-family: 'S-CoreDream-3Light'; display:table-cell;padding:5px 0;font-size:15px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__283208__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__283208__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#2b94d9;}
.img__283208__.on > a > span {color:#2b94d9;}

@media all and (min-width:768px){
	.img__283208__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__283208__ > a {height:60px;}
	.img__283208__.on > a:before {height:4px;}
	.img__283208__ > a > span {padding:5px 0px;font-size:18px;}
}

/*     283231 : 탭 컨텐츠 블록 설정      */
.block_option__283231__ {display:table;width:100%}
.block_option__283231__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     283232 : 이미지 (모바일/태블릿+PC 출력 구분)      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}
.img__283232__ {position:relative;}
.img__283232__ .figure {}
.img__283232__ .figure .img_pc {display:none;}
.img__283232__ .figure img {width:100%;vertical-align:top;}

.img__283232__ .caption_wrap {}
.img__283232__ .caption_inner {background:#f6f6f6; display:table; width:100%; height:100%;}
.img__283232__ .caption {display:table-cell;padding:50px 30px 20px;text-align:center;vertical-align:middle;}
.img__283232__ .caption .title { position:relative;margin:0;padding:15px 0 0;font-size:25px;font-weight:bold;color:#000;line-height:30px;letter-spacing:-.03em;}
.img__283232__ .caption .cont {font-family: 'S-CoreDream-3Light'; margin-top:10px ; font-size:17px; color:#222;  letter-spacing: 1px; position: relative; display: inline-block; padding: 0 25px;}
.img__283232__ .caption .cont span {font-family: 'S-CoreDream-3Light'; font-weight: bold; }
.img__283232__ .caption .cont:before {content: '\e900';position: absolute;top: -13px;left: -3px;font-family: 'icomoon_qt_marks';font-size: 38px;opacity: .8;color: #d6d6d6;}
.img__283232__ .caption .cont:after {content:'\e901';position:absolute;right:-13px;bottom: -13px;font-family:'icomoon_qt_marks';font-size: 38px;opacity: .8;color: #d6d6d6;}
.img__283232__ .caption .btn {margin-top:30px;}
.img__283232__ .caption .btn > a {display:inline-block;padding:12px 20px;background:#fff;line-height:20px;box-shadow:2px 2px 3px rgba(0,0,0,.25);}
.img__283232__ .caption .btn > a .btn_text {font-size:15px;font-weight:bold;color:#215591;letter-spacing:-.03em;}
.img__283232__ .caption .btn > a .btn_icon {position:relative;top:3px;margin-left:5px;}
.img__283232__ .caption .btn > a .btn_icon img {vertical-align:top;}

@media all and (min-width:768px){
	.img__283232__ .figure .img_m {display:none;}
	.img__283232__ .figure .img_pc {display:block;}

	.img__283232__ .caption {padding:55px 30px 50px;}
	.img__283232__ .caption .title {padding-top:30px;font-size:32px;line-height:45px;letter-spacing:-.05em;}
	.img__283232__ .caption .cont {line-height: 1.5em; padding: 0 35px; margin-top:0px;font-size:23px;}
	.img__283232__ .caption .btn {margin-top:45px;}
	.img__283232__ .caption .btn > a {padding:20px 30px 21px;}
	.img__283232__ .caption .btn > a .btn_text {font-size:16px;}
}

/*     283233 : 탭 컨텐츠 블록 설정      */
.block_option__283233__ {display:table;width:100%}
.block_option__283233__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     283234 : 이미지      */
.box__283234__ {}
.box__283234__ .box_inner {}
.box__283234__ .caption {padding:0px;}
.box__283234__ .caption .title_box { padding-bottom:10px; border-bottom:1px solid #b6b6b8; }
.box__283234__ .caption .title {font-family: 'S-CoreDream-5Medium'; padding-bottom:10px; position:relative; margin:0;font-size:18px; color:#333;line-height:22px;letter-spacing:-.03em;}
.box__283234__ .caption .title:before {position: absolute; bottom: 0px; left: 0; content: ''; background: #333; height: 2px; width: 100%;}
.box__283234__ .caption .cont {font-family: 'S-CoreDream-3Light'; margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;}
@media all and (min-width:768px){
	.box__283234__ {}
	.box__283234__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__283234__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__283234__ .figure:before {top:49px;right:-12px;}
	.box__283234__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__283234__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__283234__ {}
	.box__283234__ .caption .title_box {padding:0 0 15px;}
	.box__283234__ .caption .title:before {position: absolute; bottom: 6px; left: 0; content: ''; background: #333; height: 2px; width: 100%;}
	.box__283234__ .caption {padding:0;}
	.box__283234__ .caption .title {padding:0 0 20px; font-size:24px; letter-spacing:-.04em;}
	.box__283234__ .caption .cont {margin-top:30px;font-size:18px;line-height:32px;}
}

/*     283237 : 점선      */
.dashed_line__283237__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__283237__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #b6b6b8}

.dashed_line__283237__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__283237__ {height:30px}
}

/*     283235 : 공백      */
.solid_line__283235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__283235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__283235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__283235__ {height:25px}
}

/*     283239 : 이미지      */
.box__283239__ {}
.box__283239__ .box_inner {}
.box__283239__ .caption {padding:0px;}
.box__283239__ .caption .title_box { padding-bottom:10px; border-bottom:1px solid #b6b6b8; }
.box__283239__ .caption .title {font-family: 'S-CoreDream-5Medium'; padding-bottom:10px; position:relative; margin:0;font-size:18px; color:#333;line-height:22px;letter-spacing:-.03em;}
.box__283239__ .caption .title:before {position: absolute; bottom: 0px; left: 0; content: ''; background: #333; height: 2px; width: 100%;}
.box__283239__ .caption .cont {font-family: 'S-CoreDream-3Light'; margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;}
@media all and (min-width:768px){
	.box__283239__ {}
	.box__283239__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__283239__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__283239__ .figure:before {top:49px;right:-12px;}
	.box__283239__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__283239__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__283239__ {}
	.box__283239__ .caption .title_box {padding:0 0 15px;}
	.box__283239__ .caption .title:before {position: absolute; bottom: 6px; left: 0; content: ''; background: #333; height: 2px; width: 100%;}
	.box__283239__ .caption {padding:0;}
	.box__283239__ .caption .title {padding:0 0 20px; font-size:24px; letter-spacing:-.04em;}
	.box__283239__ .caption .cont {margin-top:30px;font-size:18px;line-height:32px;}
}

/*     283241 : 공백      */
.solid_line__283241__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__283241__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__283241__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__283241__ {height:25px}
}

/*     283242 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}
.icon_button__283242__ {    float: left; display: inline-block; padding-right: 10px ;}
.icon_button__283242__ a {
	position: relative;
	display: inline-block;
	width: 190px;
	height: 50px;
	border: 1px solid #222;
	background-color: transparent;
	line-height: 45px;
	text-align: left;
	box-sizing: border-box;
	padding: 0 20px;
}
.icon_button__283242__ a:before{content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background-color: #333;
    z-index: 0;
    -webkit-transition: width 0.35s ease;
    transition: width 0.35s ease;}
.icon_button__283242__ a:hover { border-color: #333; }
.icon_button__283242__ a:hover:before { width: 100%; }
.icon_button__283242__ a:hover:after { background: url(../images/ico/ico_download_w.png) center no-repeat; transition-delay: 0.35s; }
.icon_button__283242__ a:hover span { color: #fff; }
.icon_button__283242__ a:hover span:before { left: 100%; transition-delay: 0.35s; }
.icon_button__283242__ a span {display: inline-block; font-size: 16px;color: #222;vertical-align: middle;z-index: 1;overflow: hidden;position: relative; height:100%; width: 100%;}
.icon_button__283242__ a span:before { content: ''; position: absolute; top: 0; left: -150%; width: 100%; height: 100%; background-color: #333;
  -webkit-transition: left 0.45s ease;
  transition: left 0.45s ease;
}
.icon_button__283242__.style_line a {background:transparent;color:#d00000}

.icon_button__283242__.a_left a span:before {
	content:'\e608';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__283242__.a_right a span:after { content: ''; position:absolute; right: 0px; top: 50%; bottom: 50%; margin-top: -8px; font-weight:normal; line-height: 60px; background: url(/img_up/shop_pds/appkorea247/design/app_img/down_b.png) no-repeat; width: 13px; height: 16px; }
.icon_button__283242__.a_right a:hover span:after{ background: url(/img_up/shop_pds/appkorea247/design/app_img/down_w.png) no-repeat;}

@media all and (min-width:1024px){
	.icon_button__283242__ a {font-size:15px;width: 200px;height: 50px;}
}

@media all and (max-width:768px){
	.icon_button__283242__ {width:48%; margin-bottom:10px; padding:1%;}
	.icon_button__283242__ a {width:100%; height:auto; padding:0;}
	.icon_button__283242__ a span {font-size:13px; text-align:center;}
	.icon_button__283242__.a_right a span:after{font-family:xeicon; content:'\e904'; background:none; width:auto; height:auto; position:unset; margin-left:13px;}
}

/*     283236 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}
.icon_button__283236__ {display: inline-block; padding-right: 10px ;}
.icon_button__283236__ a {
	position: relative;
	display: inline-block;
	width: 190px;
	height: 50px;
	border: 1px solid #222;
	background-color: transparent;
	line-height: 45px;
	text-align: left;
	box-sizing: border-box;
	padding: 0 20px;
}
.icon_button__283236__ a:before{content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background-color: #333;
    z-index: 0;
    -webkit-transition: width 0.35s ease;
    transition: width 0.35s ease;}
.icon_button__283236__ a:hover { border-color: #333; }
.icon_button__283236__ a:hover:before { width: 100%; }
.icon_button__283236__ a:hover:after { background: url(../images/ico/ico_download_w.png) center no-repeat; transition-delay: 0.35s; }
.icon_button__283236__ a:hover span { color: #fff; }
.icon_button__283236__ a:hover span:before { left: 100%; transition-delay: 0.35s; }
.icon_button__283236__ a span {display: inline-block; font-size: 16px;color: #222;vertical-align: middle;z-index: 1;overflow: hidden;position: relative; height:100%; width: 100%;}
.icon_button__283236__ a span:before { content: ''; position: absolute; top: 0; left: -150%; width: 100%; height: 100%; background-color: #333;
  -webkit-transition: left 0.45s ease;
  transition: left 0.45s ease;
}
.icon_button__283236__.style_line a {background:transparent;color:#d00000}

.icon_button__283236__.a_left a span:before {
	content:'\e608';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__283236__.a_right a span:after { content: ''; position:absolute; right: 0px; top: 50%; bottom: 50%; margin-top: -8px; font-weight:normal; line-height: 60px; background: url(/img_up/shop_pds/appkorea247/design/app_img/down_b.png) no-repeat; width: 13px; height: 16px; }
.icon_button__283236__.a_right a:hover span:after{ background: url(/img_up/shop_pds/appkorea247/design/app_img/down_w.png) no-repeat;}

@media all and (min-width:1024px){
	.icon_button__283236__ a {font-size:15px;width: 200px;height: 50px;}
}

@media all and (max-width:768px){
	.icon_button__283236__ {width:48%; margin-bottom:10px; padding:1%;}
	.icon_button__283236__ a {width:100%; height:auto; padding:0;}
	.icon_button__283236__ a span {font-size:13px; text-align:center;}
	.icon_button__283236__.a_right a span:after{font-family:xeicon; content:'\e904'; background:none; width:auto; height:auto; position:unset; margin-left:13px;}
}

/*     283240 : 점선      */
.dashed_line__283240__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__283240__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #b6b6b8}

.dashed_line__283240__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__283240__ {height:30px}
}

/*     283211 : 탭 컨텐츠 블록 설정      */
.block_option__283211__ {display:table;width:100%}
.block_option__283211__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     283224 : 이미지 (모바일/태블릿+PC 출력 구분)      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}
.img__283224__ {position:relative;}
.img__283224__ .figure {}
.img__283224__ .figure .img_pc {display:none;}
.img__283224__ .figure img {width:100%;vertical-align:top;}

.img__283224__ .caption_wrap {}
.img__283224__ .caption_inner {background:#f6f6f6; display:table; width:100%; height:100%;}
.img__283224__ .caption {display:table-cell;padding:50px 30px 20px;text-align:center;vertical-align:middle;}
.img__283224__ .caption .title { position:relative;margin:0;padding:15px 0 0;font-size:25px;font-weight:bold;color:#000;line-height:30px;letter-spacing:-.03em;}
.img__283224__ .caption .cont {font-family: 'S-CoreDream-3Light'; margin-top:10px ; font-size:17px; color:#222;  letter-spacing: 1px; position: relative; display: inline-block; padding: 0 25px;}
.img__283224__ .caption .cont span {font-family: 'S-CoreDream-3Light'; font-weight: bold; }
.img__283224__ .caption .cont:before {content: '\e900';position: absolute;top: -13px;left: -3px;font-family: 'icomoon_qt_marks';font-size: 38px;opacity: .8;color: #d6d6d6;}
.img__283224__ .caption .cont:after {content:'\e901';position:absolute;right:-13px;bottom: -13px;font-family:'icomoon_qt_marks';font-size: 38px;opacity: .8;color: #d6d6d6;}
.img__283224__ .caption .btn {margin-top:30px;}
.img__283224__ .caption .btn > a {display:inline-block;padding:12px 20px;background:#fff;line-height:20px;box-shadow:2px 2px 3px rgba(0,0,0,.25);}
.img__283224__ .caption .btn > a .btn_text {font-size:15px;font-weight:bold;color:#215591;letter-spacing:-.03em;}
.img__283224__ .caption .btn > a .btn_icon {position:relative;top:3px;margin-left:5px;}
.img__283224__ .caption .btn > a .btn_icon img {vertical-align:top;}

@media all and (min-width:768px){
	.img__283224__ .figure .img_m {display:none;}
	.img__283224__ .figure .img_pc {display:block;}

	.img__283224__ .caption {padding:55px 30px 50px;}
	.img__283224__ .caption .title {padding-top:30px;font-size:32px;line-height:45px;letter-spacing:-.05em;}
	.img__283224__ .caption .cont {line-height: 1.5em; padding: 0 35px; margin-top:0px;font-size:23px;}
	.img__283224__ .caption .btn {margin-top:45px;}
	.img__283224__ .caption .btn > a {padding:20px 30px 21px;}
	.img__283224__ .caption .btn > a .btn_text {font-size:16px;}
}

/*     283230 : 탭 컨텐츠 블록 설정      */
.block_option__283230__ {display:table;width:100%}
.block_option__283230__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     283225 : 이미지      */
.box__283225__ {}
.box__283225__ .box_inner {}
.box__283225__ .caption {padding:0px;}
.box__283225__ .caption .title_box { padding-bottom:10px; border-bottom:1px solid #b6b6b8; }
.box__283225__ .caption .title {font-family: 'S-CoreDream-5Medium'; padding-bottom:10px; position:relative; margin:0;font-size:18px; color:#333;line-height:22px;letter-spacing:-.03em;}
.box__283225__ .caption .title:before {position: absolute; bottom: 0px; left: 0; content: ''; background: #333; height: 2px; width: 100%;}
.box__283225__ .caption .cont {font-family: 'S-CoreDream-3Light'; margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;}
@media all and (min-width:768px){
	.box__283225__ {}
	.box__283225__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__283225__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__283225__ .figure:before {top:49px;right:-12px;}
	.box__283225__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__283225__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__283225__ {}
	.box__283225__ .caption .title_box {padding:0 0 15px;}
	.box__283225__ .caption .title:before {position: absolute; bottom: 6px; left: 0; content: ''; background: #333; height: 2px; width: 100%;}
	.box__283225__ .caption {padding:0;}
	.box__283225__ .caption .title {padding:0 0 20px; font-size:24px; letter-spacing:-.04em;}
	.box__283225__ .caption .cont {margin-top:30px;font-size:18px;line-height:32px;}
}

/*     283188 : 공백      */
.solid_line__283188__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__283188__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__283188__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__283188__ {height:25px}
}

/*     283182 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}
.icon_button__283182__ {display: inline-block; padding-right: 10px ;}
.icon_button__283182__ a {
	position: relative;
	display: inline-block;
	width: 190px;
	height: 50px;
	border: 1px solid #222;
	background-color: transparent;
	line-height: 45px;
	text-align: left;
	box-sizing: border-box;
	padding: 0 20px;
}
.icon_button__283182__ a:before{content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background-color: #333;
    z-index: 0;
    -webkit-transition: width 0.35s ease;
    transition: width 0.35s ease;}
.icon_button__283182__ a:hover { border-color: #333; }
.icon_button__283182__ a:hover:before { width: 100%; }
.icon_button__283182__ a:hover:after { background: url(../images/ico/ico_download_w.png) center no-repeat; transition-delay: 0.35s; }
.icon_button__283182__ a:hover span { color: #fff; }
.icon_button__283182__ a:hover span:before { left: 100%; transition-delay: 0.35s; }
.icon_button__283182__ a span {display: inline-block; font-size: 16px;color: #222;vertical-align: middle;z-index: 1;overflow: hidden;position: relative; height:100%; width: 100%;}
.icon_button__283182__ a span:before { content: ''; position: absolute; top: 0; left: -150%; width: 100%; height: 100%; background-color: #333;
  -webkit-transition: left 0.45s ease;
  transition: left 0.45s ease;
}
.icon_button__283182__.style_line a {background:transparent;color:#d00000}

.icon_button__283182__.a_left a span:before {
	content:'\e608';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__283182__.a_right a span:after { content: ''; position:absolute; right: 0px; top: 50%; bottom: 50%; margin-top: -8px; font-weight:normal; line-height: 60px; background: url(/img_up/shop_pds/appkorea247/design/app_img/down_b.png) no-repeat; width: 13px; height: 16px; }
.icon_button__283182__.a_right a:hover span:after{ background: url(/img_up/shop_pds/appkorea247/design/app_img/down_w.png) no-repeat;}

@media all and (min-width:1024px){
	.icon_button__283182__ a {font-size:15px;width: 200px;height: 50px;}
}

@media all and (max-width:768px){
	.icon_button__283182__ {width:48%; margin-bottom:10px; padding:1%;}
	.icon_button__283182__ a {width:100%; height:auto; padding:0;}
	.icon_button__283182__ a span {font-size:13px; text-align:center;}
	.icon_button__283182__.a_right a span:after{font-family:xeicon; content:'\e904'; background:none; width:auto; height:auto; position:unset; margin-left:13px;}
}

/*     283226 : 점선      */
.dashed_line__283226__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__283226__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #b6b6b8}

.dashed_line__283226__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__283226__ {height:30px}
}

